

div.wpcf7 img.ajax-loader {
    display: none;
}

.carousel-indicators li, .carousel-indicators .active {
    margin: 0px 10px;
}

.info_section_title {
margin-bottom: 20px;
}
h1 {
	font-size: 48px;
}
h2 {
	margin-top: 2.5em;
}

p {
	font-size: 16px;
	margin-top: 2em;
	margin-bottom: 2em;
}

.footer_border_columns {
	display: none;
}

@media only screen and (max-width: 1000px) {
	h1 {
		font-size: 32px;
	}
	.footer_border_columns {
		display: block;
		margin-top: 1em;
	}
}

@media only screen and (max-width: 1060px) and (min-width: 1000px) {
	h1 {
		font-size: 42px;
	}
}